BlitzReels
BlitzReelsDocumentation
API Reference
POST
/workspace/stock-media/import

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/workspace/stock-media/import" \  -H "Content-Type: application/json" \  -d '{    "provider": "pexels",    "provider_asset_id": "string",    "asset_type": "image"  }'
{  "asset": {    "id": "string",    "name": "string",    "asset_type": "image",    "processing_status": "string",    "source_url": "string",    "license_code": "string",    "license_url": "string"  },  "imported": true,  "deduped": true}